

              Spot.IM Ltd. and its affiliates (the "Spot.IM", "we" or "us") respect the privacy of the users of our online social network platform (the "Platform"), our website at: www.spot.im and/or our mobile application (the "Site" and "App", respectively), and are committed to protect the personal information that users share with us in connection with the use of our Platform, Site and/or App, including via third party websites, blogs or other products or services which have integrated, embedded and/or otherwise use the Platform ("User Sites", and collectively - the "Service").
            
              This Privacy Policy (the "Privacy Policy") is intended to describe our practices regarding the information we may collect from you (the "User" or "you") when you use the Service (or any part thereof), the manners in which we may use such information, and the options and rights available to you.
            
              Capitalized terms which are not defined herein, shall have the meaning ascribed to them in our Terms of Use available at https://www.spot.im/terms/ (the "Terms"), which this Privacy Policy is incorporated thereto by reference.
            
Your Consent (PLEASE READ CAREFULLY!)

                      By accessing and/or using the service (or any part thereof), you agree to the terms and conditions set forth in this privacy policy, including to the collection and processing of your personal information (as defined below). If you disagree to any term provided herein, please do not access and/or use the service in any manner whatsoever, and promptly erase and remove the service and any part thereof from your systems.
                    

                      Please note: you are not obligated by law to provide us with any Personal Information. You hereby acknowledge and agree that you are providing us with Personal Information at your own free will, for the purposes described in Section ‎4 below, and that we may retain such Personal Information in accordance with this Privacy Policy and any applicable laws and regulations.
                    


Which information we may collect on our Users?

                      We may collect two types of data and information from our Users:
                    


                          The first type of information is un-identified and non-identifiable information pertaining to a User(s), which may be made available or gathered via the User's use of the Service ("Non-personal Information"). We are not aware of the identity of the User from which the Non-personal Information was collected.

                          Non-personal Information which is being collected consists of log data, technical information and aggregated usage information, and may contain, among other things, device settings, hardware information, device approximate location, mobile operator or internet service provider information, time zone, the activity of the User on the Service, User's 'click-stream' and activity on the Service, including with respect to User Sites and/or Third Party Sites, de-identified Internet Protocol ("IP") address, browser type, referring/exit pages and URLs, number of clicks and your links' interaction on the Service, domain names, landing pages, pages viewed, type of operation system, language and keyboard settings, etc.
                        

                          The second type of information is individually identifiable information, namely information that identifies an individual or may with reasonable effort identify an individual, or may be of private or sensitive nature ("Personal Information").
                        

Personal Information which is being gathered may consist of the following:


                          In the event that a User registers to the Service through his/her existing third-party Social Network Account (as defined under the Terms, namely the User’s Facebook, Twitter, LinkedIn or Google+ account, or other approved social platforms or networks), then such third-party social network may provide us with certain information about such User, as is stored in and/or made available by the User through his/her Social Network Account. For example, such information may consist, as applicable and/or made available by the User, of the User’s name, public profile picture URL address, Social Network Account User ID, e-mail address, date of birth, gender, occupation or work information, education and other information which the User made public. This Personal Information is automatically provided and stored by Spot.IM when registration to the Service is conducted via the User's Social Network Account. We may also collect certain device identifiers, such as the registered user's IP address.
                        

                          In the event that a User registers to the Service through the registration form available on the Service, such User will be required to provide certain information such as his/her full-name, e-mail address, a User Account login password, profile picture and description; and/or
                        

                          Any Personal Information provided voluntarily by the User via its use of the Service, User Generated Content provided through use of the Service, and/or other actions performed by the User in connection with the Service.
                        

                          In the event a user communicates with us, we collect the Personal Information the user provided us with (such as correspondence and inquiries).
                        


                        For avoidance of doubt, any Non-personal Information connected or linked to any Personal Information shall be deemed as Personal Information as long as such connection or linkage exists.
                    


How Do We Collect Information on Our Users?
There are two main methods we use:


We collect information through your interaction or use of the Service. In other words, when you are using the Service, including when you use the Service through any User Sites, we are aware of it and may gather, collect and automatically record the information relating to such usage, either independently or through the help of third-party services as detailed below. This information includes information about the websites and apps you visit, the comments you submit or upload through our Service, as well as information the developer or publisher of the website or app provides to us.
                        

We collect information which you provide us voluntarily. For example, we collect Personal Information which you voluntarily provide when you contact us directly.
                        

When you communicate with us (for example when you send us an email with a comment or feedback) we collect the Personal Information you provided us with.
                        

                          We also collect information (including Personal Information) about you from third parties, for example our business partners, for marketing purposes and to deliver products or services you request.
                        


                      We store the Personal Information either independently or through the help of our authorized third-party service providers as detailed below.
                    


What are the Purposes of the Collection of Information?

                        We collect Personal Information for the following purposes:
                    


Personalizing your Experience – we will use and disclose your information (including your Personal Information) in order to provide and operate the Service, including for user authentication and identity verification purposes, as well as to enable us to provide our Users with a better and personalized user experience, with more relevant content and marketing materials; For example, we can suggest content that you might like based on your activity on our Service.
                      

Security and protecting rights – we will use and disclose your information (including your Personal Information) to investigate violations and enforce our policies, and as required by law, regulation or other governmental authority, or to comply with a subpoena or similar legal process, when we believe in good faith that disclosure is necessary to protect our rights, protect your safety or the safety of others, investigate any fraud, security or technical issues, or respond to a government request. We also reserve the right to disclose any information in case we believe, in good faith, that such disclosure is appropriate or necessary in order to enforce our policies, take precautions against liabilities, investigate and defend ourselves against any third party claims or allegations, protect the security or integrity of the Service and our servers and protect the rights and property of Spot.IM, its users and/or others.
                      

Advertising – we also use and share your information, including Personal Information you volunteered to us, with our partners (in various jurisdictions around the world) for advertising purposes.
                      

Direct Marketing – if you registered with our Service we may send you promotional material, either concerning the Service or our partners' marketing products, which we believe may interest you. You may choose not to receive our promotional or marketing emails (all or any part thereof) by clicking on the unsubscribe link in the emails that you receive from us. Please note that even if you unsubscribe, we may continue to send you service-related updates and notifications;
                      

Service Improvement –  we will use and disclose your information to further develop, customize and improve the Service based on Users common preferences and uses.
                      

Research and Analytics – we will use and disclose your information for statistical and research purposes, as well as to create and provide our business partners and affiliates with aggregated statistical data.
                      

Communications – we use the information that we have to communicate with you – for example, we will use your contact details to respond to your queries or feedback, and to provide you with technical assistance and support.
                      



Sharing Information with Third Parties

                        We work with third party companies, who integrate our Service on the User Sites, as well as other third parties who help us provide and improve our Service or who use advertising or related products.
                    

                      Spot.IM may share, transfer and disclose to our business partners any Non-Personal and Personal Information, in order improve our Service.
                    

                      Spot.IM may share Non-Personally and Personal Information in any manner required and permitted for such information, as well as  (i) with our third party business partners for use in advertising targeting (e.g. through ad networks or servers); (ii) for the purposes described in the section above.
                    

                      Please note that any information you voluntarily make available through the use of the Service, including your Personal Information (e.g. your profile picture, email address, comments or any User Generated Content), is available to the public. You may change, at any time, your privacy settings in our Service or otherwise avoid posting such content through the Service.
                    

                      Except as set forth herein, Spot.IM will not share any Personal Information it collects with any third party. Notwithstanding the foregoing, we may disclose Personal Information in the following cases: (a) to satisfy any applicable law, regulation, legal process, subpoena or governmental request; (b) to enforce this Privacy Policy and/or the Terms, including investigation of potential violations thereof; (c) to detect, prevent, or otherwise address fraud, security or technical issues; (d) to respond to User's support requests; (e) to respond to claims that any content available on the Service violates the rights of third-parties; (f) to respond to claims that contact information (e.g. name, e-mail address, etc.) of a third-party has been posted or transmitted without their consent or as a form of harassment; (g) to protect the rights, property, or personal safety of Spot.IM, its Users, or the general public; (h) when Spot.IM or any of its affiliates is undergoing any change in control, including by means of merger, acquisition or purchase of all or substantially all of its assets; (i) to collect, hold and/or manage your Personal Information through Spot.IM’s authorized third party service providers (for example, Amazon Web Services or other cloud service companies), as reasonable for business purposes,; (j) pursuant to your explicit approval prior to the disclosure; or (k) to cooperate with third parties for the purpose of enhancing the User's experience.
                    

                      For avoidance of doubt, Spot.IM may transfer and disclose to third parties or otherwise use Non-personal Information at its sole discretion.
                    


International Data Transfers 

                        Please note that our businesses, as well as our trusted partners and service providers, are located around the world. Any information that we collect (including your Personal Information) is stored and processed in various jurisdictions around the world (including in the United States), for the purposes detailed in this Privacy Policy.
                    

                      We use best efforts to ensure that your Personal Information is protected in accordance with our privacy policy, through contractual means (such as by using the contractual clauses approved by the relevant regulators for data transfer) or other means (such as ensuring that the jurisdiction imposes adequate safeguards for data protection). In any event, by using or accessing this Service, you consent to your information being collected, used, and transferred as disclosed herein. In certain   instances, the data protection and other laws of these jurisdictions may not be as comprehensive as those in your country – but we will accord by the terms of this Privacy Policy.
                    


User Rights

                        You may contact us at support@spot.im, at any time, and request:
                    


                        To access, delete, change or update any Personal Information relating to you (for example, if you believe that your personal information is incorrect, you may ask to have it corrected or deleted);
                      

                        That we will restrict or cease any further use of your Personal Information (for example, you may ask that we will stop using or sharing your personal information with third parties).
                      


                      Please note that these requests are subject to any applicable legal requirements, including legal and ethical reporting or document retention obligations.
                    

                      If you have any general questions about the Personal Information that we collect about you and your End Users and how we use it, please contact us at support@spot.im.
                    

                      Please feel free to reach out to us at any time. If you are unsatisfied with our response, you can reach out to the applicable data protection authority.
                    


Deletion of Personal Information

                        We store our registered users' Personal Information as long as they are active on our platforms (for example, when a user visited the User Sites or commented on our platform). This information will be retained for up to two (2) years after the user last activity on our platforms.
                    

                      If for any reason you wish to rectify, update or delete your Personal Information stored with us, please send us an e-mail to: support@spot.im, and we will make reasonable efforts to delete any such Personal Information pursuant to any applicable privacy laws.
                    


Minors

                        To use the Service, you must be at least over the age of thirteen (13), unless the data protection laws in the country where you reside stipulate a higher age, in which event you must be at least over that age ("Age of Majority"). Spot.IM does not knowingly collect Personal Information from children under the Age of Majority and does not wish to do so. We reserve the right to request proof of age at any stage so that we can verify that minors under the Age of Majority are not using the Service. In the event that it comes to our knowledge that a person under the Age of Majority) is using the Service, we will prohibit and block such User from accessing the Service and will make all efforts to promptly delete any Personal Information stored with us with regard to such User.
                    


Security

                        We take a great care in implementing and maintaining the security of the Service, and the User's Personal Information. The Personal Information is hosted on Amazon Web Services, which provides advanced security features. Spot.IM employs industry standard procedures and policies to ensure the safety of its Users’ Personal Information, and prevent unauthorized use of any such information. However, we do not and cannot guarantee that unauthorized access will never occur.
                    


Third Party Software/Service

                        While using the Service we may be using third party software and/or service, in order to collect and/or process the information detailed herein. Such software includes without limitation, Amazon Web Services, which privacy policy can be found at: http://aws.amazon.com/privacy/.
                    


Third Party Services

                        While using the Service you may encounter links to third party Content, User Sites and/or Third Party Sites, including through User Generated Content posted through the Service (collectively, "Third Party Services"). Please be advised that such Third Party Services are independent from Spot.IM, and if you click on any of these links, these Third Party Services may use cookies and other web-tracking technologies to collect non-personal and/or personal information about you. We assume no responsibility or liability whatsoever with regard to privacy matters or any other legal matter with respect to such services. We encourage you to carefully read the privacy policies and the terms of use or service of such third parties, as their terms, not ours, will apply to any of your interactions with such third parties.
                    


Tracking Technologies

                    When you access or use the Service, Spot.IM may use industry-wide technologies such as "cookies" (or similar technologies), which store certain information on your computer ("Local Storage"), and similar tracking technologies, which will allow us to enable automatic activation of certain features, and make your experience much more personalized, convenient and effortless. The tracking technologies used by the Service are created per session, do not include any information about you other than your session key, and are removed as your session ends. It is easy to prohibit the Local Storage. Most browsers will allow you to erase cookies from your computer's hard drive, block acceptance of cookies, or receive a warning before a cookie is stored. However, if you block or erase cookies, your online experience may be limited. Please note that your browser enable you to disable all cookies (if you do not know how to do this, check out the "Help" file of your browser), however, this may interfere with your use of the Website or other internet websites. If you use a new computer, upgrade or change web browsers or take any action which results in the deletion of the "opt out" cookie, you will need to perform this opt-out process again upon any such change.
                  

                    You can turn off the third party cookies for advertising purposes by visiting the Network Advertising Initiative.
                  


Changes to the Privacy Policy

                    Spot.IM reserves the right to change this Privacy Policy at any time and at its sole discretion, so please re-visit this page frequently. We will provide notice of substantial changes of this Privacy Policy on the Service, through our website or by sending you an e-mail to the e-mail address that is registered with your User Account. Such substantial changes will take effect seven (7) days after such notice was provided on any of the abovementioned methods. Otherwise, all other changes to this  Privacy Policy are effective as of the stated "Last Revised" date, and your continued use of the Service after the Last Revised date will constitute acceptance of, and agreement to be bound by, those changes.
                  


Have any Questions?

                    If you have any questions (or comments) concerning this Privacy Policy, you are welcome to contact our Data Protection Officer, by sending us an e-mail at: support@spot.im, and we will make an effort to reply within a reasonable timeframe.
                  
You may also contact at the following address:
2 Har Sinai St. Tel Aviv, Israel, 6581602
Israel


